#mygallery 
{
	width:540px;
	padding:0px;
	text-align:center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 26px;
	background-color: #CCC;
	border: 2px solid #FFF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	behavior: url(PIE.htc);

}
#loader {
	background-color: #CCC;
	height: 284px;
	width: 540px;
	background-image: url(../images/loading.gif);
	background-repeat: no-repeat;
	background-position: center center;
}


.carousel-paginate
{
	width:540px;
	text-align:right;
}

/* carousel */

.stepcarousel{
	position: relative; /*leave this value alone*/
	/*border: 10px solid black;*/
overflow: scroll; /*leave this value alone*/
	width: 540px; /*Width of Carousel Viewer itself*/
	height: 284px; /*Height should enough to fit largest content's height*/
	margin:0px;
}

.stepcarousel .belt{
position: absolute; /*leave this value alone*/
left: 0;
top: 0;
margin:0px;
}

.stepcarousel .panel{
float: left; /*leave this value alone*/
overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
margin:0px 0px 0px 0px; /*margin around each panel*/
/*width: 930px;*/ /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
}

#mygallery .panel{
	width: 540px;
	position: relative;
}

#mysmallgallery .panel, #aerialgallery .panel{
	width: 540px;
}


.carousel-button{
	opacity: 0.2;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
